/*
-----------------------------------------------------------------------------------
ESS Custom Font
---------------------------------------------------------------------------------*/
.essWrap,
td#CentralArea,
#LeftPanel *{ font-family: Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
img { border: 0; }
a,
#topSearch *,
.slider *,
.tabBox *,
.joinLinks a:before,
.joinLinks a:after,
.v4midBox ul li{ -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }

#topcatz ul{
-webkit-transition: opacity .5s ease; -moz-transition: opacity .5s ease; -o-transition: opacity .5s ease; transition: opacity .5s ease;
-webkit-transition: max-height .5s ease; -moz-transition: max-height .5s ease; -o-transition: max-height .5s ease; transition: max-height .5s ease;
}



/* Selection Color */
::-moz-selection { background: #eee; color: #333; text-shadow: none; }
::selection { background: #eee; color: #333; text-shadow: none; }

/*Reset*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before,
*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.essWrap input[type="checkbox"],
.essWrap input[type="radio"],
.slider input[type="checkbox"],
.slider input[type="radio"] { display: none; }
.essWrap ul { margin: 0; padding: 0; }
.essWrap ul li { list-style-type: none; }
.essWrap a { text-decoration: none; }
.essWrap p { margin: 0 0 10px; }
.pageloader { display: none !important; }

.vspace{ width:15px; }
.hspace{ height:15px; }

.essBody, table.tb_v4bc ~ table, #ess-foot{ color:#555; font-size: 13px; }

.userNote{ text-align: center; font-size: 0; overflow: hidden; }
.userNote img{ margin-bottom:-1px; }

.essWrap a,
.ess-colLeft a{ color:inherit; }

/*.essWrap a:hover,
.ess-colLeft a:hover{ color: #46baa7; }*/

hr{ margin:15px 0; border:0; border-top:1px solid #e6e6e6; }


/*
-----------------------------------------------------------------------------------
ESS eBay Layout fixed width
-----------------------------------------------------------------------------------*/
.essWrap { margin-left: auto !important; margin-right: auto !important; }
.pull-left { float: left; }
.pull-right { float: right; }
.clearfix:after,
.slider *:after,
.slider *:after,
.sf-menu:after,
.row:after{ clear: both; content: ""; display: table; }
.essWrap img,
.cstmContent img{ max-width: 100%; display: inline-block; }
.pr { position: relative; }
.imgBox img { bottom: 0; height: auto; left: 0; margin: auto; max-height:90%; max-width:90%; position: absolute; right: 0; top: 0; width: auto; text-align: center; }
.essHeadWrap { display: block !important; }

.row{ margin-left:-7.5px; margin-right:-7.5px; }
.row > * {float:left; padding-left:7.5px; padding-right:7.5px;}

.col-md-1{ width:8.3333%;}
.col-md-2{ width:16.6667%; }
.col-md-3{ width:25%; }
.col-md-4{ width:33.3333%; }
.col-md-5{ width:41.6667%; }
.col-md-6{ width:50%; }
.col-md-7{ width:58.3333%; }
.col-md-8{ width:66.6667%; }
.col-md-9{ width:75%;}
.col-md-10{ width:83.3333%; }
.col-md-11{ width:91.6667%; }
.col-md-12{ width:100%; }

#essHeader,
.ess-col-main .col-inner > *,
.ess-colLeft > *,
.ess-colRight .col-inner > *,
#ess-foot > *,
#LeftPanel table.v4acpcont,
td#CentralArea table.r3{ margin-bottom:15px; }

#ess-foot > *:last-child{ margin-bottom:0; }

/*
-----------------------------------------------------------------------------------
ESS Block Title
-----------------------------------------------------------------------------------*/
.block-title,
td#CentralArea div.fpcc,
#LeftPanel .v4title { background-color: #37474f; color: #fff; font-size: 13px; padding: 9px 12px !important; line-height: 16px; margin: 0; text-transform: uppercase; font-weight: bold; }
.block-title * { display: block; }
#LeftPanel .v4title *{ display: block; color:inherit; font-size: inherit; margin: 0; }

/*
-----------------------------------------------------------------------------------
ESS Side Promo Banners
-----------------------------------------------------------------------------------*/
.promo-widget { text-align: center; }
.promo-widget * { vertical-align: top; display: inline-block; max-width: 100%; }
.promo-widget a img { display: block; }

.promo-bottom{ margin-left:-7.5px; margin-right:-7.5px; }
.promo-bottom .box{ padding:0 7.5px; }

/*
-----------------------------------------------------------------------------------
ESS Sidebar
-----------------------------------------------------------------------------------*/
.ess-colLeft,
#LeftPanel{ width: 200px !important; overflow: hidden; }

.ess-colRight .col-inner { width: 140px; }
#LeftPanel .v4midBox,
.lBox .pad,
.rBox .pad { padding: 15px; border: 1px solid #e6e6e6; border-top: 0; background-color: #fff; color: #555; }
#LeftPanel .v4midBox { border: 1px solid #e6e6e6; border-top: 0; padding: 0; }
#LeftPanel .v4midBox ul { margin: 0; padding: 0; }
#LeftPanel .v4midBox ul li { font-size: 12px; display: block; color: #555; font-weight: normal; margin: 0; padding: 8px 0; padding-left: 18px; text-transform: none; position: relative; background-color:transparent; }

#LeftPanel .v4midBox *{ color:inherit; }

#LeftPanel .v4midBox ul li:after { 
  border-bottom: 1px solid;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  opacity: 0.3;
  position: absolute;
  width: 100%;
  z-index: 1;
}

#LeftPanel .v4midBox .lcat ul li:last-child:after,
#LeftPanel .v4midBox .v4clp tr:last-child ul li:after{ display: none; }



#LeftPanel .v4midBox ul li:last-child { border-bottom: 0; }
#LeftPanel .v4midBox ul li a { text-decoration: none; color:inherit; font-weight: normal; }
#LeftPanel .v4midBox ul li:hover { background-color:rgba(0, 0, 0, 0.13); }
/*#LeftPanel .v4midBox ul li a:hover { color: #46baa7 }*/

#LeftPanel .v4midBox ul li::before {
  font-size: 16px!important;
  left: 0;
  position: absolute;
  top: 26%;
}


#LeftPanel .v4midBox ul ul li{ padding-left:0; padding-top:6px; padding-bottom: 6px; }
#LeftPanel .v4midBox ul ul li:before{ display: none; }

/*
-----------------------------------------------------------------------------------
ESS Left Feedback
-----------------------------------------------------------------------------------*/
#fdback .inr-pad { height: 200px; overflow: hidden; }
#fdback p { margin: 0; padding: 8px 0; font-size: 12px; }
#fdback a.mre { display: inline-block; padding:4px 15px; background-color:#37474f; color: #fff; font-weight: bold; margin-top: 10px; }
#fdback a.mre *{ display: inline-block; vertical-align: middle; }
#fdback a.mre i{ font-size: 20px; }
/*#fdback a.mre:hover { background-color: #46baa7; }*/

/*
-----------------------------------------------------------------------------------
ESS Table Box
-----------------------------------------------------------------------------------*/
.sm-tableBox,
.tableBox { display: table; width: 100%; border-spacing: 0; }
.tb-fixed { table-layout: fixed; }
.sm-table-cell,
.sm-tableBox > *,
.table-cell,
.tableBox > * { display: table-cell; vertical-align: middle; }
.tableBox.vt > * { vertical-align: top; }
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-upper { text-transform: uppercase; }
.text-normal { font-weight: normal; }
.inline-block { display: inline-block; }
.divider { height: 1px; background-color: #e6e6e6; margin: 30px 0 !important; }
.show-mobile { display: none !important; }
.pull-left{ float: left; }
.pull-right{ float: right }

/*
-----------------------------------------------------------------------------------
ESS eBay Layout fixed width
-----------------------------------------------------------------------------------*/
.essWrap,
table.tb_v4bc,
.stBadge,
#glbfooter,
#gh,
.gh-banner-active #gh,
#sModule,
.pagecontainer > table:nth-of-type(2) tr:first-child > td > table + table{ max-width: 1160px; padding-left:15px; padding-right:15px; }


.material-icons,
#topcatz .sf-menu li.home a::before,
.main-menu #topcatz .sf-menu label::before,
.essTabs label::before,
.joinLinks a,
#LeftPanel .v4midBox ul li::before,
.slider .controls label::before,
.img-popup::after{
  direction: ltr;
  display: inline-block;
  font-family: "Material Icons"!important;
  font-feature-settings: "liga";
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
  overflow-wrap: normal;
  text-transform: none;
  white-space: nowrap;
  vertical-align: middle;
}

#topcatz .sf-menu li.home a:before{ content:'home'; vertical-align: middle; font-size:22px; }
#LeftPanel .v4midBox ul li:before{ content:'keyboard_arrow_right'; vertical-align: middle; opacity:0.7; }


/*
-----------------------------------------------------------------------------------
ESS Header
-----------------------------------------------------------------------------------*/
.header-top .pad{ font-size: 12px; border-bottom: 1px solid #e6e6e6; padding-top:8px; padding-bottom: 8px; }

.cInfo { font-size: 16px; font-weight: bold; }
.cInfo > * { display: inline-block; margin-left:10px; vertical-align: middle; }
.cInfo a{ color: inherit; }
.top-nav li { display: inline-block; }
.top-nav li a { display: inline-block; color:inherit; padding: 0 6px; }
.top-nav li:last-child { border-right: 0; }
.top-nav li:last-child a { padding-right: 0; }
.main-head .pad{ position: relative; padding-top:15px; padding-bottom:15px; }
.shoplogo { display: inline-block; }
.shoplogo img { border: 0; }
.head-right { text-align: right; }
.main-head .tableBox > * > * { display: inline-block; vertical-align: middle; }
.main-head .tableBox > * > * + * { margin-left: 8px; }
.main-head .db { height: 12px; }
.db { display: block !important; }
.joinLinks { font-size: 0; text-align: right; }
.joinLinks span {
  font-size: 14px;
  margin-right: 10px;
  vertical-align: middle;
  display: inline-block;
}
.joinLinks .tag{ display: inline-block; vertical-align: middle; }
.joinLinks a { font-size:26px; -webkit-transform: translateZ(0); transform: translateZ(0); width: 26px; height: 22px; color: inherit; text-align: center; position: relative; display: inline-block; vertical-align: middle; background-position: center center; background-repeat: no-repeat; background-size: contain;  }
.joinLinks a + a { margin-left: 10px; }

.joinLinks a:nth-child(1):before { content: "Join mailing list"; }
.joinLinks a:nth-child(2):before { content: "Add to favourites"; }
.joinLinks a:nth-child(3):before { content: "Feedback"; }

.joinLinks a:before { font-style: normal; width: 140px; border: 1px solid #37474f; background-color: #fff; color: #37474f; font-size: 12px; padding: 6px 15px; border-radius: 2px; bottom: 100%; display: block; margin-left: -70px; margin-bottom: 10px; pointer-events: none; position: absolute; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
.joinLinks a:after { border-left: solid transparent 6px; border-right: solid transparent 6px; border-top: solid #37474f 6px; top: -10px; content: " "; margin-left: -6px; position: absolute; }
.joinLinks a:before,
.joinLinks a:after { left: 50%; opacity: 0; -webkit-transform: translateY(10px); -moz-transform: translateY(10px); -ms-transform: translateY(10px); -o-transform: translateY(10px); transform: translateY(10px); }
.joinLinks a:hover:before,
.joinLinks a:hover:after { opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px); }
.infoBox { padding-top:15px; }
.infoBox .pad { border: 1px solid #e6e6e6; background-color: #fff; color: #37474f; }
.infoBox .box { text-align: center; padding:10px; }
.infoBox .box span { display: inline-block; text-align: center; font-size: 14px; }

.main-menu{ position: relative; z-index: 99; }
.main-menu .pad{ background-color: #37474f; color:#fff; }

/* 1. Catz Menu
   ----------------------------- */
@media only screen and (min-width:801px) {
#topcatz > ul > li { vertical-align: middle; float: left; }
#topcatz > ul > li:first-child { border-left: 0; background: none; }
#topcatz > ul > li:last-child { border-right: 0; }
#topcatz .sf-menu label { display: none; }
#topcatz .sf-menu li { position: relative; }
#topcatz .sf-menu li a { display: block; color:inherit; font-size: 14px; font-weight: bold; padding: 0 15px; line-height: 40px; }
#topcatz .sf-menu li.home a { font-size: 0; text-align: center; padding: 0 8px; }
#topcatz .sf-menu li:hover,
#topcatz .sf-menu li:focus { background-color: #46baa7; color: #fff; }
#topcatz .sf-menu li:focus a,
#topcatz .sf-menu li:focus a { background-color: inherit; color: inherit; }
#topcatz .sf-menu li > a:after { content: ""; vertical-align: middle; display: inline-block; border-style: solid; border-width: 6px 5px 0 5px; border-right-color: transparent; border-bottom-color: transparent; border-left-color: transparent; margin-left: 5px; margin-top: -3px; }
#topcatz .sf-menu li > a:only-child:after { display: none; }
#topcatz .sf-menu ul li > a:after { position: absolute; right: 10px; top: 50%; -ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform: rotate(-90deg); border-width: 5px 4px 0 4px; margin-left: 4px; margin-top: -2px; }
#topcatz .sf-menu ul { max-height: 0; overflow: hidden; opacity: 0; position: absolute; top: 100%; left: 0; width: 260px; z-index: 99; background-color: transparent; }
#topcatz .sf-menu li:hover > ul,
#topcatz .sf-menu li:focus > ul { opacity: 1; max-height: 2500px; background-color: inherit; box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1); overflow: visible; padding: 1px; padding-top: 3px; }
#topcatz .sf-menu ul ul { top: 0; left: 100%; z-index: 999; }
#topcatz .sf-menu ul li a { font-size: 12px; padding-top: 10px; padding-bottom: 10px; line-height: normal; border-bottom: 1px solid rgba(0, 0, 0, 0.08); text-align: left; font-weight: normal; color: #333; background-color: #fff; }
#topcatz .sf-menu ul li:last-child > a { border: 0; }
#topcatz .sf-menu ul li:hover > a { background-color: inherit; color: inherit; transition:none; }
#topcatz .sf-menu li.mre ul { left: auto; right: 0; }
#topcatz .sf-menu li.mre ul ul { left: auto; right: 100%; }
}
/* 2. Mobile Menu
 ----------------------------- */
@media only screen and (max-width:800px) {
.main-menu .pad { margin-bottom: 15px; }
.main-menu #topcatz{ text-align: left; font-weight: bold; }
.main-menu .menu-toggle { display: block; }
.menu-toggle { position: relative; vertical-align: middle; cursor: pointer; }
.menu-toggle .menutxt span { display: inline-block; vertical-align: middle; font-size: 14px; font-weight: bold; text-transform: uppercase; padding-left: 10px; }
.menu-toggle .menu-icon {
  background-color: rgba(0, 0, 0, 0.26);
  font-size: 28px;
  padding: 5px 10px;
  vertical-align: middle;
  width: 25px;
}

.menu-toggle .menu-icon span { display: inline-block; vertical-align: middle; }
.main-menu #topcatz ul { max-height: 0; overflow: hidden; }
.main-menu #topcatz [id^="sub"]:checked ~ ul { max-height: 2500px; border-color:rgba(0, 0, 0, 0.15); background-color:#fff; }

.main-menu #topcatz .sf-menu label { cursor: pointer; width: 36px; height: 36px; line-height: 36px; position: absolute; top: 0; right: 0; z-index: 99; text-align: center; }
.main-menu #topcatz .sf-menu label::before {
  color: #888888;
  content: "add";
  cursor: pointer;
  font-size: 18px;
  height: 36px; line-height: 36px;
  text-align: center;
}


.main-menu #topcatz .sf-menu label:hover,
.main-menu #topcatz [id^="sub"]:checked + label{ background-color: rgba(0, 0, 0, 0.07); }

.main-menu #topcatz [id^="sub"]:checked + label::before{ content:'remove'; }



.main-menu #topcatz .sf-menu { background-color:rgba(0, 0, 0, 0); border: 1px solid rgba(0, 0, 0, 0); border-top: 0; position:absolute; left:15px; top:100%; width:94%; width: calc(100% - 30px); }
.main-menu #topcatz [id^="sub"]:checked ~ .sf-menu {  }
#topcatz .sf-menu li.home a::before{ display: none; }
.main-menu #topcatz .sf-menu li { background: none; position: relative; }
.main-menu #topcatz .sf-menu a { cursor: pointer; display: block; font-size: 12px; background-color: #f9f9f9; border-top: 1px solid #eee; padding: 10px 15px; color: #555; text-transform: uppercase; }
.main-menu #topcatz .sf-menu a:hover,
.main-menu #topcatz [id^="sub"]:checked ~ a { background-color: #f3f3f3; }
.main-menu #topcatz [id^="sub"]:checked ~ a { font-weight: bold; }
.main-menu #topcatz .sf-menu ul li { border: 0; }
.main-menu #topcatz .sf-menu ul a { padding-left: 20px; border-left: 3px solid #e6e6e6; }
.main-menu #topcatz .sf-menu .mre > a:first-of-type { display: none; }
.main-menu #topcatz .sf-menu .mre > ul { max-height: none; }
.main-menu #topcatz .sf-menu .mre > ul > li > a { padding-left: 15px; border-left: 0; }
.main-menu #topcatz .sf-menu .mre ul ul ul { display: none; }
}

/*
-----------------------------------------------------------------------------------
ESS Footer
-----------------------------------------------------------------------------------*/
#ess-foot{ font-size:12px; color:#37474f; background-color: #fff; }
.join { color: #37474f; font-size: 16px; text-transform: uppercase; }
.join .pad { border: 1px dashed #e6e6e6; padding: 8px; padding-left:15px; background-color: #fff; }
.join p { margin: 0; display: inline-block; vertical-align: middle; }
.join a.btn-theme { font-size: 15px; text-align: center; padding: 8px 15px; background-color: #37474f; color: #fff; font-weight: bold; text-transform: uppercase; white-space: nowrap; display: inline-block; vertical-align: middle; margin-left:12px; }
.foot-links{ margin-bottom:0!important; }
.foot-links .pad{ padding-top: 30px; padding-bottom: 30px; }
.col-wrap{ margin-left: -15px; margin-right: -15px; }
.foot-links .col { position: relative; vertical-align: top; }
.foot-links .has-divider .col:after { content: ""; border-right: 1px solid #e6e6e6; width: 1px; height: 100%; position: absolute; top: 0; right: 10px; opacity: 0.6; }
.foot-links .has-divider .col:last-child:after { display: none; }
.foot-links .col { padding-right:15px; padding-left:15px; }

.foot-links .col:last-child img { margin-top: 3px; }
.foot-links h6 { margin: 0 0 8px; font-size: inherit; text-transform: uppercase; }
.foot-links ul li { line-height: 22px; }
.foot-links .contact ul li{ line-height: normal; margin-bottom:10px; }
.foot-links .contact ul li > * {
  display: table-cell;
  vertical-align: top;
  padding-right:10px;
}
.foot-links .contact ul li:last-child{ margin-bottom:0; }
.foot-links i{ font-size:20px; vertical-align: middle; margin-right:10px; }
.foot-links span{ display: inline-block; vertical-align: top; }
.foot-links ul li a { color:inherit; }
/*
-----------------------------------------------------------------------------------
ESS Copyright
-----------------------------------------------------------------------------------*/
.cpyright .pad{ border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; font-size: 11px; padding-top:6px; padding-bottom: 6px; }
.cpyright span{ display: inline-block; white-space:nowrap; }
.cpyright p { margin: 0; }
.dsgn span { margin-right: 2px; display: inline-block; }
.dsgn a { line-height: 24px; background: url(../images/icon-ess24x24.png) left center no-repeat; padding-left: 48px; display: inline-block; }